export const merchants = (state) => {
  return state.merchants
}

export const announcements = (state) => {
  return state.announcements
}

export const getSidebarMenuItems = (state) => {
  return state.sidebar_menu_items
}